#dzerqberum, #dzerqberum1{
    font-weight: bold;
    font-size: 24px;
    padding-top: 0.8vw;
    z-index: 0;
    margin-left: 29%;
    margin-top: 0px;
    background-color: #1579aa;
    text-align: center;
    color: #fff;
    font-family: verdana;
    cursor: pointer;
    border: 3px solid #1579aa;
    border-radius: 3px;
    transition: 0.1s;
    width: 39%;
    height: 2.3vw;
}

#dzerqberum1{
    margin-left: 29%;
    margin-top: 0.8vw;
    float: left;
}

#dzerqberumner{
    height: 3vw;
    margin: 2vw 0 7vw 0;
}

#dzerqberum:hover{
  background-color: white;
  color: #ed3229;
  border: 2px solid #ed3229;
  border-radius: 3px;
}

#dzerqberum1:hover{
  background-color: white;
  border: 2px solid #ed3229;
  border-radius: 3px;
  color: #ed3229;
}

/* ============== options panel for live preview ======================= */

#t_options {
  position: fixed;
  top: 30px;
  left: -230px;
  width: 230px;
  background: #111;
  color: #fff;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.12);
  box-shadow: 0 1px 6px rgba(0, 0, 0, .2);
  -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, .2);
  -o-box-shadow: 0 1px 6px rgba(0, 0, 0, .2);
  z-index: 5000;
  font-size: 11px;
  font-family: 'Open Sans', arial, sans-serif;
}

#t_options hr {
  margin: 20px 0;
  border: 0;
  border-top: none;
  border-bottom: 1px dotted #999;
}

#t_options h6 {
  color: #fff;
  font-size: 14px;
}

#t_options input {
  width: 60px;
}

#t_options .col {
  width: 50px;
  margin: 0 10px 0;
}

.colorpicker {
  z-index: 5001;
}

.options_inner {
  position: relative;
  width: 100%;
  height: 100%;
}

.options_box {
  margin: 0 14px;
  padding: 10px 0 20px;
  overflow: hidden;
}

.options_box .solidline {
  margin-bottom: 10px;
}

.options_box h6 {
  text-align: center;
  font-weight: bold;
}

.options_box .full {
  width: 100%;
  overflow: hidden;
  padding-bottom: 10px;
}

.options_box .halfcol {
  width: 90px;
  float: left;
  margin: 0 5px;
}

.options_box .fourcol {
  width: 30px;
  float: left;
  margin: 0 5px;
}

.options_box .fourcol.color a {
  width: 30px;
  height: 30px;
  display: block;
  margin-bottom: 5px;
}

.options_box .halfcol .wideboxed h6 {
  font-size: 11px;
  font-weight: 600;
}

.options_toggle_holder {
  position: absolute;
  right: -40px;
}

.options_toggle {
  margin: 6px 0 0 4px;
  width: 40px;
  height: 40px;
  cursor: pointer;
  border: 1px solid #111;
  border-left: none;
  display: block;
  background: #111;
}

.options_toggle span .icon {
  margin: 10px 0 0 7px;
  display: block;
}

.options_toggle:hover, .options_toggle:focus, .options_toggle:active {
  outline: 0;
  text-decoration: none;
}

.options_heading {
  color: #fff;
  margin-top: 5px;
  margin-bottom: 20px;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 2px;
  padding-bottom: 10px;
  border-bottom: 1px dotted #888;
}

/* colors */

.options_box a.t_default {
  background: #ef5523;
}

.options_box a.t_kissme {
  background: #6D0C1F;
}

.options_box a.t_lime {
  background: #C6DF45;
}

.options_box a.t_rose {
  background: #9E001D;
}

.options_box a.t_amethyst {
  background: #9b59b6;
}

.options_box a.t_asphalt {
  background: #34495e;
}

.options_box a.t_pomegranate {
  background: #c0392b;
}

.options_box a.t_pumpkin {
  background: #d35400;
}

.options_box a.t_lightorange {
  background: #f39c12;
}

.options_box a.t_red {
  background: #cb1103;
}

.options_box a.t_green {
  background: #9AC43C;
}

.options_box a.t_sand {
  background: #BFB372;
}

.options_box a.t_purple {
  background: #c81dbe;
}

.options_box a.t_yellow {
  background: #FFD053;
}

.options_box a.t_blue {
  background: #5C9CC7;
}

.options_box a.t_pink {
  background: #FF439E;
}

.bgr .bg {
  width: 28px;
  height: 28px;
  border: 1px solid #e6e6e6;
}

.bgr .bg.bg1 {
  background: url(../img/bodybg/bg1.png) repeat left top;
}

.bgr .bg.bg2 {
  background: url(../img/bodybg/bg2.png) repeat left top;
}

.bgr .bg.bg3 {
  background: url(../img/bodybg/bg3.jpg) repeat left top;
}

.bgr .bg.bg4 {
  background: url(../img/bodybg/bg4.png) repeat left top;
}

.bgr .bg.bg5 {
  background: url(../img/bodybg/bg5.png) repeat left top;
}

.bgr .bg.bg6 {
  background: url(../img/bodybg/bg6.png) repeat left top;
}

.bgr .bg.bg7 {
  background: url(../img/bodybg/bg7.png) repeat left top;
}

.bgr .bg.bg8 {
  background: url(../img/bodybg/bg8.jpg) repeat left top;
}

.bgr .bg.bg9 {
  background: url(../img/bodybg/bg9.png) repeat left top;
}

.bgr .bg.bg10 {
  background: url(../img/bodybg/bg10.png) repeat left top;
}

#accent_color {
  color: #fff;
  background: #ef5523;
  border: none;
  text-transform: uppercase;
  margin-left: 2px;
  text-align: center;
  outline: 0;
}

#bodybg_color {
  color: #fff;
  background: #ccc;
  border: none;
  text-transform: uppercase;
  margin-left: 2px;
  text-align: center;
  outline: 0;
}

/* Theme Styler :: End */
#map {
  height: 400px;  /* The height is 400 pixels */
  width: 100%;  /* The width is the width of the web page */
 }

.bodydiv {
  width: 40vw;
  height: 2vw;
/*  font-size:1.1vw;*/
  margin: 0 5vw 5vw 5vw;

}
/*.bodydiv span{

  color: white;
}*/



.plyusminus{
  font-size: 22px;

}

.forminpfile11{
    margin: -10px 0px 0 -30px;
    width: 392px;
    height: 35px;
    font-size: 16px;
}



.forminpfile0{

  margin: 0px 0px 0 150px;
/*  border: 1px solid rgba(196, 194, 194, 1);
  border-radius: 1vw;*/
  width: 230px;
  height: 17px;
  font-size: 16px;
}
.forminpfile1{
  margin: 0px 0 0px 150px;
/*  border: 1px solid rgba(196, 194, 194, 1);
  border-radius: 1vw;*/
  width: 230px;
  height: 17px;
  font-size: 16px;
}
.forminpfile2{
  margin: 10px 0px 0 0;
/*  border: 1px solid rgba(196, 194, 194, 1);
  border-radius: 1vw;*/
  width: 230px;
  height: 17px;
  font-size: 16px;
}
.forminpfile3{
  margin: 40px 0 0px -30px;
  width: 230px;
  height: 17px;
  font-size: 16px;
}
.forminpfile4{
  margin: 20px 0 0px -30px;
  width: 230px;
  height: 17px;
  font-size: 16px;
}
.forminpfile5{
  margin: 20px 0 0px -30px;
  width: 230px;
  height: 17px;
  font-size: 16px;
}
.forminpfile6{
  margin: 20px 0 0px -30px;
  width: 230px;
  height: 17px;
  font-size: 16px;
}

.forminpfile0, .forminpfile1, .forminpfile2, .forminpfile3, .forminpfile4, .forminpfile5, .forminpfile6{
    margin-top: 10px;
    width: 367px;
    height: 35px;

}

.forminpfile0{
  margin-top: -5px;
}

.forminpfile2{
  margin-top: -12px;
}

.forminpfile3{
  margin-top: 10px;

}

.forminpfile4, .forminpfile5, .forminpfile6{
  margin-top: 8px;
}


.himnadirDivBtn, .himnadirDivBtnDel{
  margin:  -29px 0 0 -24px;
  border: 2px solid #1579aa;
  border-radius: 6px;
  width: 25px;
  height: 25px;
  text-align: center;
}


.himnadirp{
  margin-left: 0px;
  font-size: 20px;
  font-weight: 800;
}
.himnadirDivBtnDel{
  margin-left: 20px;
}

.himnadirDivBtn:hover, .himnadirDivBtnDel:hover{
  color: red;
  cursor: pointer;

}

input:hover{
  color: #1579aa;
}

input{
  border-radius: 10px;
  outline: none;
  border-color: #1579aa;
}



.legalpersonbtn, .physicalbtn{
    width: 40vw;
    height: 50px;
    border: 2px solid #ed3229;
    color: #ed3229;
    font-family: verdana;
    text-align: center;
    font-size: 1.5vw;
    border-radius: 3px;
    margin-left: 10vw;
    margin-bottom: 20px;
    padding-top: 20px;
    transition: 0.1s;
}

.legalpersonbtn{
  margin-top: 100px;
}

.physicalbtn:hover, .legalpersonbtn:hover{
  background-color: #1579aa;
  border: 2px solid #1579aa;
  color: #fff;
  cursor: pointer;
}

.forminpfileSpan11{
    font-size: 1.2vw;
    width: 363px;
    height: 50px;
    margin-top: -49px;
    margin-left: 26vw;
    font-weight: 500;
    color: black;
}

.forminpfileSpan0, .forminpfileSpan1, .forminpfileSpan2, .forminpfileSpan3, .forminpfileSpan4, .forminpfileSpan5, .forminpfileSpan6{
        font-size: 1vw;
        width: 460px;
        color: black;
        height: 5vw;
        font-weight: 540;
    }

.forminpfileSpan0{
    margin: -27px 0 310px 69px;
    font-size: 1vw;
    text-decoration: none;
    color: #1579aa;
    border-bottom: 1px solid #ed3229;
    font-weight: 500;
}

.forminpfileSpan0:hover{
    font-weight: 600;
    color: #ed3229;
    border-bottom: 2px solid black;
    text-decoration: none;
    
}

.sabclass{
  font-size: 30px;
  color: #136ad5;
  font-weight: 700;
}


.sabclass:hover{
  color: #ed3229;
}

.headphysicaldiv{
    margin: -67px 0 30px -3vw;
    width: 57vw;
  
}

.headphysicalp{
  text-align: center;
  font-weight: 700;
  font-size: 22px;
  color: #ed3229;
}

.forminpfileSpan1{
  margin-top: -55px;

}

.forminpfileSpan2{
  margin-top: -55px;


}

.forminpfileSpan3{
  margin-top: -55px;

}

.forminpfileSpan4{
  margin-top: -55px;

}

.forminpfileSpan5{
  margin-top: -55px;

}

.forminpfileSpan6{
  margin-top: -55px;

}

.forminpfileSpan1, .forminpfileSpan2{
  margin: -33px 0 35px 584px;
}

.forminpfileSpan2{
    margin-top: -33px;
    margin-left: 435px;
    margin-bottom: 12px;
}



.forminpfileSpan3, .forminpfileSpan4, .forminpfileSpan5, .forminpfileSpan6 {
    margin: -30px 0px 0 66px
}


input[type="file"] {
  height: 30px;
  font-size: 14px;
  width: 140px;
  /* In IE7, the height of the select element cannot be changed by height, only font-size */
  /* For IE7, add top margin to align select with labels */
}

.dimumdiv{
  margin: 0px 0 0 -180px;
}

.tnorendiv{
   margin: 20px 0 0 -30px;
}

.himnadirdiv{
  margin-top: -39px;
}


.forminp{
    height: 30px;
    font-size: 18px;
    margin-top: -10px;
    margin-left: -30px;
    border: none;
    border: 1px solid #1579aa;
    width: 353px;
    padding-left: 9px;
    border-radius: 5px;
}

.forminp11, .forminp111{
    height: 30px;
    font-size: 18px;
    margin-top: -10px;
    margin-left: -30px;
    border: none;
    border: 1px solid #1579aa;
    width: 376px;
    padding-left: 11px;

}

.forminp111{
  margin-top: 10px;
}

.formp0, .formp1, .formp2, .formp3{
    margin-top: -1.9vw;
    font-size: 1.2vw;
    margin-left: 21.1vw;
    font-weight: 540;
}

.formp2{
  margin-top: -3vw;
}


.formp11, .formp12, .formp13, .formp14, .formp15, .formp16{
    margin-top: -2vw;
    margin-left: 26vw;
    font-weight: 540;
    font-size: 1.3vw;
    color: black;
}



#submit, #submitfiz, #submitthree{
    color: white;
    margin: 0.5vw 4vw 1vw 2.5vw;
    width: 39.5vw;
    height: 2.5vw;
    outline: none;
    font-size: 1.7vw;
    border-radius: 1px;
    background-color: #1579aa;
    border: 0;
    transition: 0.1s;
}


#submit_contact{
  color: white;
  margin: 1vw -22vw 0vw 0vw;
  width: 20vw;
  height: 2.3vw;
  outline: none;
  font-size: 1.2vw;
  border-radius: 0.5vw;
  background-color: #136ad5;
  border: 0;
  transition: 0.1s;
}

#submit:hover, #submitfiz:hover, #submitthree:hover{
  background-color: #ed3229;
  transition: 0.5s;
}

#submit_contact:hover{
  background-color: #ed3229;
}

/*.divinput button:hover{
  color: white;
}*/


#leftOpacity, #rightOpacity{
    position: absolute;
    width: 28vw;
    height: 500px;
    background-color: red;
    left: 5px;
    opacity: 0;
    top: 5px;
}

#rightOpacity{
    top: 5px;
    left: 71vw;
}


#myForm, #myForm1{
    display: none;
    width: 60.8vw;
    left: 16.6vw;
    top: 1vw;
    height: 37vw;
    padding: 3vw;
    position: fixed;
    background-color: rgba(204, 219, 230, 1);
    z-index: 20;
    border-radius: 0px;
}

#myForm1{
    top: 0vw;
    height: 45vw;
}

.divinput{
    width: 45vw;
}

.span14 {
 background: #f6f6f6;
  text-align: center;
  margin-top: -2vw;
  margin-left: -1vw;
}

.span3{
  cursor: pointer;
}


.form-div{
  width: 17.3vw;
}

.info{
  margin-left: -1vw;
}

#viewSection{
  margin-top: 3%;
  width: 100%;
  height: 30vw;
  padding: 1vw;
  margin-bottom: 1vw;
}


#leftHover{
  width: 25vw;
  height: 90%;
  margin-left: 15%;
  float: left;
}

#leftHoverText{
  text-align: center;
  font-size: 3vw;
}

#leftHoverPar{
  font-size: 1vw;
  margin-top: -1vw;
}

.hoverContents{
  width: 25vw;
  margin: 2vw 5vw 0 0vw;
  height: 5vw;
  border: 2px solid #136ad5;
  border-radius: 3vw;
  cursor: pointer;
}

.hoverContents > h3{
  text-align: center;
  margin-top: 1vw;
  font-size: 2vw;
}

#viewPicDiv > img{
  margin: -1vw 0 0 20vw;
  opacity: 1;
  transition: 0.5;
}

.topmenuhref{
  cursor: pointer;
}

.text a{
  text-decoration: none;
  font-size: 1vw;
  font-family: "verdana";
  color: #136ad5;
}

.on{
  background-color: #136ad5;
  transition: 0.5s;
}

.on h3{
  color: white;
}

#bottomDiv{
  margin: 5vw 0 1vw 24vw;
}

#viewBtn{
  width: 7vw;
  height: 2vw;
  outline: none;
  border: 0;
  border-radius: 1vw;
  background-color: #fb8a2e;
  color: white;
  background-image: linear-gradient(-90deg, #fb8a2e, #FAC28A);
  font-size: 1.2vw;
}

#viewBtn:hover{
  background-color: #fb8a2e;
  background-image: linear-gradient(0deg, #fb8a2e, #FAC28A);
}

#accessoriesDiv{
  height: 165vw;
  width: 100%;
  padding-bottom: 5vw;
}

.accessoriesBlocks:first-of-type{
  padding-top: 5vw;
}

.accessoriesBlocks{
  margin: 2px 0 0 0vw;
  height: 30vw;
  transition: 0.3s;
}

.accessoriesBlocks:hover{
  background-color: #F5F4F4;
}

.blocks{
  width: 80%;
  height: 100%;
  margin-left: 10vw;
  border-bottom: 1px solid #d9d9d9;
}

.img_block{
  float: left;
  margin-left: 11vw;
}

.img_block > img{
  width: 10vw;
}

.text_block{
  float: left;
  margin: 5vw 0 0 20vw;
}


#service_div{
  width: 70%;
  height: 100%;
  padding: 5vw; 
  margin-top: 3vw;
  margin-left: 10vw;
  border-left: 1px solid #d9d9d9;
  border-right: 1px solid #d9d9d9;
  font-family: "verdana";
}

.service_blocks{
  margin-top: 3vw;
}

.service_blocks:first-of-type{
  margin: 0;
}

.service_pars{
  font-family: "verdana";
}


@media only screen and (max-width: 1830px) { 
  #bottomDiv{
    margin: 3vw 0 1vw 24vw;
  }
  
 #dzerqberum, #dzerqberum1{
    font-size: 20px;      
  }
}

@media only screen and (max-width: 1750px) { 
  .img_block > img{
    width: 10vw;
  }
}

@media only screen and (max-width: 1700px) { 
  #viewSection{
    height: 35vw;
  }

  .hoverContents{
    width: 23vw;
  }

  #leftHoverPar {
    font-size: 1.2vw;
    font-family: verdana;
  }

  .text a{
    font-size: 1.3vw;
  }

  #bottomDiv{
    margin: 6vw 0 1vw 24vw;
  }

  .img_block{
    float: left;
    margin-left: 15vw;
  }

  .img_block > img{
    width: 9vw;
  }

  .text_block{
    margin: 5vw 0 0 10vw;
  }

}

@media only screen and (max-width: 1620px) { 
  #bottomDiv{
    margin: 4vw 0 1vw 23.5vw;
  }
  
  #dzerqberum, #dzerqberum1{
    font-size: 18px;      
  }
  
    #myForm1 {
        top: 0vw;
        height: 45vw;
    }
}

@media only screen and (max-width: 1560px) { 
  #bottomDiv{
    margin: 3vw 0 1vw 23.5vw;
  }
  
  .forminpfileSpan0, .forminpfileSpan1, .forminpfileSpan2, .forminpfileSpan3, .forminpfileSpan4, .forminpfileSpan5, .forminpfileSpan6
    {
        font-size: 0.7vw;
    }
}

@media only screen and (max-width: 1500px) { 
  .navbar .nav > li > a{
    font-size: 1vw;
    padding: 1px;
    margin-top: 12px;
  }

  .logo{
    margin: 0.5vw 0 0 -1.6vw;
  }

  #h{
    height: 5.5vw;
  }
  #bottomDiv{
    margin: 2vw 0 1vw 23.5vw;
  }
  
    #myForm1{
        top: 3vw;
        height: 45vw;
    }
} 


@media only screen and (max-width: 1400px) { 
    
    .forminpfileSpan2 {
        margin-top: -63px;
        margin-left: 272px;
        margin-bottom: 1vw;
    }
    
    .forminpfileSpan1 {
        margin: -22px 0 0 420px;
    }
    
    .forminpfile2 {
        margin-top: -98px;
    }
    
    .himnadirDivBtnDel {
        margin-left: 239px;
    }
    
    .himnadirDivBtnDel {
        margin: -29px 0 0 276px;
        border: 2px solid #136ad5;
        border-radius: 6px;
        width: 25px;
        height: 25px;
        text-align: center;
    }
    
    .formp0, .formp1, .formp2, .formp3{
        font-size: 1.2vw;
        margin-left: 19vw;
        font-weight: 540;
    }

  #viewSection{
    height: 37vw;
  }
  
  #dzerqberum, #dzerqberum1{
    font-size: 14px;      
  }

  .hoverContents{
    width: 19vw;
  }

  #leftHoverPar {
    font-size: 1.1vw;
    font-family: verdana;
  }

  #myForm, #myForm1 {
    height: 33vw;
  }

    #myForm1{
        top: 3vw;
        height: 47vw;
    }

  .divinput input{
    width: 19vw;
    height: 2.3vw;
    font-size: 1.3vw;
  }

  .divinput span{
    margin: 1vw 2vw 0 1vw;
    width: 17vw;
    font-size: 0.8vw;
  }

  #bottomDiv{
    position: relative;
    top: -5vw;
    left: -2vw;
  }

  .text_block > h2{
    font-size: 2.1vw;
  }
}

@media only screen and (max-width: 1300px){
  #bottomDiv{
    position: relative;
    top: -7vw;
    left: -2vw;
  }
}

@media only screen and (max-width: 1200px){
    
    .himnadirDivBtn, .himnadirDivBtnDel {
        margin: -29px 0 0 220px;
    }
    
    .himnadirDivBtn{
        margin: -29px 0 0 260px;
    }
    
    .forminpfileSpan1 {
        margin: -24px 0 0 420px;
    }
    
    .forminpfileSpan2 {
        margin-top: -72px;
        margin-left: 272px;
        margin-bottom: 3vw;
    }
    
    .forminpfile2 {
        margin-top: -44px;
        margin-bottom: 4vw;
    }
    
    
    .formp0, .formp1, .formp2, .formp3{
        font-size: 1.2vw;
        margin-left: 19vw;
        font-weight: 540;
    }
    
    .headphysicaldiv {
        margin: 0px 0 30px -50px;
        width: 48vw;
    }
    
    .headphysicalp {
        font-size: 1.7vw;
    }
    
    .legalpersonbtn, .physicalbtn{
        width: 30vw;
        height: 50px;
        border: 2px solid #136ad5;
        color: black;
        font-family: verdana;
        text-align: center;
        font-size: 25px;
        border-radius: 10px;
        margin-left: 10vw;
        margin-bottom: 20px;
        padding-top: 20px;
    }
        
  .navbar .nav > li > a {
    margin-left: 5px;
    margin-right: 5px;
  }
  
  
  
 #dzerqberum, #dzerqberum1{
    font-size: 14px;      
  }

  .logo{
    margin: 0.5vw 0 0 -2.6vw;
    width: 13vw;
  }

  #h{
    height: 6vw;
  }

  #viewPicDiv > img{
    width: 15vw;
  }

  .text a{
    font-size: 1.6vw;
  }

  #myForm, #myForm1 {
    height: 45vw;
    width: 50vw;
    left: 23.6vw;
  }
  
  #myForm1{
      height: 57vw;
  }

  .divinput input{
    width: 19vw;
    height: 2.7vw;
    font-size: 1.3vw;
  }
  
  #submitthree{
    width: 37.5vw;
  }

    .divinput span {
        margin: 1vw 2vw 0 1vw;
        width: 17vw;
        font-size: 0.9vw;
    }

  #submit {
    width: 35vw;
    height: 2.7vw;
    font-size: 2vw;
  }

  #bottomDiv{
    position: relative;
    top: -6vw;
    left: -2vw;
  }
}


@media only screen and (max-width: 1100px){
    .forminpfileSpan1, .forminpfileSpan2 {
        margin: -25px 0 0 390px;
        font-size: 1vw;
    }
    
    .forminpfileSpan2 {
        margin-top: -63px;
        margin-left: 240px;
        margin-bottom: 3vw;
    }
    
    .legalpersonbtn, .physicalbtn{
        width: 30vw;
        height: 50px;
        border: 2px solid #136ad5;
        color: black;
        font-family: verdana;
        text-align: center;
        font-size: 2vw;
        border-radius: 10px;
        margin-left: 10vw;
        margin-bottom: 20px;
        padding-top: 20px;
    }    
    
  .navbar .nav > li > a {
    font-size: 1.1vw;
  }
  
  #dzerqberum, #dzerqberum1{
    font-size: 16px;
    width: 50%;
    height: 2.7vw;
    margin: 1vw 0 0 26%;      
  }
  
  #dzerqberum1{
    margin-bottom: 3vw;
  }
  
  .logo{
    margin: 0.5vw 0 0 -7.6vw;
    width: 15vw;
  }

  #h{
    height: 8.3vw;
  }

  .menubar {
    margin: 1.1vw 0 0 -3vw;
    width: 90%;
  }

  #myForm, #myForm1 {
    top: 10vw;
    height: 45vw;
    width: 50vw;
    left: 23.6vw;
  }
  
    #myForm1{
        top: 3vw;
        height: 60vw;
    }

  .divinput input{
    width: 19vw;
    height: 2.8vw;
    font-size: 1.4vw;
  }

  .divinput span{
    margin: 1vw 2vw 0 1vw;
    width: 17vw;
    font-size: 0.9vw;
  }

  #submit {
    width: 35vw;
    height: 2.7vw;
    font-size: 2vw;
  }

  #accessoriesDiv{
    height: 260vw;
  }

  .accessoriesBlocks{
    margin: 2px 0 0 0vw;
    height: 50vw;
    transition: 0.3s;
  }

  .img_block{
    float: none;
    width: 100%;
    text-align: center;
    margin-left: 3vw;
    margin-bottom: 3vw;
  }

  .img_block > img{
    width: 12vw;
  }

  .text_block > h2{
    text-align: center;
    font-size: 3vw;
  }

  .text_block{
    width: 100%;
    text-align: center;
    margin: 5vw 0 0 3vw;
  }
}

@media only screen and (max-width: 1020px){
    
    .formp0, .formp1, .formp2, .formp3{
        font-size: 1.3vw;
        margin-left: 19vw;
        font-weight: 540;
    }
    
    #dzerqberum, #dzerqberum1{
        font-size: 12px;      
    }
    
    
  .navbar .nav > li{
    display: none;
  }

  .logo{
    margin: 0.5vw 0 0 -7.6vw;
    width: 20vw;
  }

  select.selectmenu{
    height: 5vw;
  }
  
    #myForm1{
        top: 3vw;
        height: 60vw;
    }

  .menubar {
    margin: 1.1vw 0 0 -3vw;
    width: 90%;
  }

  #viewSection{
    height: 39vw;
  }

  #leftHoverPar {
    font-size: 1.5vw;
    font-family: verdana;
  }

  .hoverContents{
    width: 23vw;
    margin-left: 0;
  }

  #bottomDiv{
    position: relative;
    top: 2vw;
    left: 0vw;
  }
}

@media only screen and (max-width: 900px){
    .forminpfileSpan1, .forminpfileSpan2 {
        margin: -16px 0 0 390px;
        font-size: 1vw;
    }
    
    .forminpfileSpan2 {
        margin-top: -52px;
        margin-left: 240px;
        margin-bottom: 3vw;
    }
    
    .formp0, .formp1, .formp2, .formp3{
        margin-top: -3vw;
        font-size: 1.3vw;
        margin-left: 24vw;
        font-weight: 540;
    }
    
    .forminp{
        margin-top: 0vw;
    }
    
    #submit, #submitfiz, #submitthree {
        width: 50.5vw;
    }
    
    
    .forminpfileSpan11{
        font-size: 1.3vw;
        width: 293px;
        height: 50px;
        margin-top: -27px;
        margin-left: 25vw;
        font-weight: 500;
    }
    
    .formp11, .formp12, .formp13, .formp14, .formp15, .formp16{
        margin-top: -2vw;
        margin-left: 25vw;
        font-weight: 540;
        font-size: 1.5vw;
        color: black;
    }

    
    .headphysicaldiv {
        margin: 0px 0 30px -50px;
        width: 61vw;
    }
    
    .headphysicalp {
        font-size: 1.7vw;
    }
    
    .legalpersonbtn, .physicalbtn{
        width: 41vw;
        height: 50px;
        border: 2px solid #136ad5;
        color: black;
        font-family: verdana;
        text-align: center;
        font-size: 2.3vw;
        border-radius: 10px;
        margin-left: 10vw;
        margin-bottom: 20px;
        padding-top: 20px;
    }

  #leftHoverPar {
    font-size: 1.5vw;
    font-family: verdana;
  }

  #viewPicDiv > img{
    width: 17vw;
  }

  .hoverContents > h3{
    margin-top: 0.4vw;
    font-size: 2.7vw;
  }

  #leftHover{
    width: 34vw;
  }

  .text a{
    font-size: 1.8vw;
  }

  #myForm, #myForm1 {
    top: 10vw;
    height: 59vw;
    width: 60vw;
    left: 17.6vw;
  }
  
    #myForm1{
        top: 3vw;
        height: 67vw;
    }
    
  .divinput{
    width: 60vw;
  }

  .divinput input{
    width: 24vw;
    height: 3.1vw;
    font-size: 1.7vw;
  }

  .divinput span{
    margin: 1vw -3vw 0 -3vw;
    width: 100%;
    font-size: 1.3vw;
  }

  #submit {
    width: 44vw;
    height: 4.5vw;
    font-size: 2.8vw;
  }

  #bottomDiv{
    position: relative;
    top: -6vw;
    left: -1vw;
    width: 15vw;
  }

  #viewBtn{
    width: 9vw;
    height: 2.5vw;
    font-size: 1.3vw;
  }
}

@media only screen and (max-width: 800px){
    .formp0, .formp1, .formp2, .formp3{
        margin-top: -4vw;
        font-size: 1.7vw;
        margin-left: 27vw;
        font-weight: 540;
    }
    
    .headphysicaldiv {
        
        margin: 0px 0 30px -3vw;
        width: 61vw;
    }
    
    .headphysicalp {
        font-size: 1.7vw;
    }
    
    
    
  #myForm, #myForm1 {
    top: 16vw;
    height: 49vw;
    width: 65vw;
    left: 17.6vw;
  }
  
    #myForm1{
        top: 3vw;
        height: 71vw;
    }
  
  .divinput{
    width: 60vw;
  }

  .divinput input{
    width: 27vw;
    height: 2.9vw;
    font-size: 1.9vw;
  }

  .divinput span{
    margin: 1vw -3vw 0 -3vw;
    width: 100%;
    font-size: 1.3vw;
  }

  #submit {
    width: 50vw;
    height: 4.5vw;
    font-size: 2.8vw;
    margin: 0vw 4vw 1vw 2.5vw;
  }

  #bottomDiv{
    position: relative;
    top: -6vw;
    left: -1vw;
    width: 15vw;
  }

  #viewBtn{
    width: 9vw;
    height: 2.7vw;
    font-size: 1.39vw;
  }

  .text_block > h1{
    text-align: center;
    font-size: 3.5vw;
  }

  .text_block > h2{
    text-align: center;
    font-size: 3.5vw;
  }
} 


@media only screen and (max-width: 780px){
  #viewSection{
    height: 47vw;
  }

  #leftHoverPar {
    font-size: 1.9vw;
    font-family: verdana;
  }

  #viewPicDiv > img{
    width: 20vw;
  }

  #bottomDiv{
    position: relative;
    top: -4vw;
    left: -1vw;
    width: 15vw;
  }

  #viewBtn{
    width: 9vw;
    height: 2.7vw;
    font-size: 1.39vw;
  }
}

@media only screen and (max-width: 768px){
  .text{
    padding-right: 10vw;
    padding-left: 1vw;
  }
  .text a{
    font-size: 2.3vw;
  }

  .icon-64{
    margin-left: -7vw;
  }
}

@media only screen and (max-width: 700px){
    .forminpfileSpan0{
        font-size: 2.5vw;
    }
    .forminpfileSpan1, .forminpfileSpan2 {
        margin: -25px 0 38px 424px;
        font-size: 1.5vw;
    }
    
    .forminpfileSpan2 {
        margin-top: -49px;
        margin-left: 274px;
    }
    
    .formp0, .formp1, .formp2, .formp3{
        margin-top: -3vw;
        font-size: 1.8vw;
        margin-left: 36vw;
        font-weight: 600;
    }
    
    .forminp{
        margin-top: 0vw;
    }
    
    #submit, #submitfiz, #submitthree {
        width: 66.5vw;
    }
    
    #submitthree{
        height: 4vw;
        margin: 3vw 0 0 0;
    }
    
    .forminpfileSpan11 {
        font-size: 1.7vw;
        width: 293px;
        height: 50px;
        margin-top: -27px;
        margin-left: 37vw;
        font-weight: 500;
    }
    
    
    .formp11, .formp12, .formp13, .formp14, .formp15, .formp16{
        margin-top: -3vw;
        margin-left: 37vw;
        font-weight: 540;
        font-size: 1.7vw;
        color: black;
    }
    
    .headphysicaldiv {
        
        margin: 0px 0 30px -3vw;
        width: 76vw;
    }
    
    .headphysicalp {
        font-size: 1.7vw;
    }
    
    
    .legalpersonbtn, .physicalbtn{
        width: 61vw;
        height: 50px;
        border: 2px solid #136ad5;
        color: black;
        font-family: verdana;
        text-align: center;
        font-size: 3vw;
        border-radius: 10px;
        margin-left: 10vw;
        margin-bottom: 20px;
        padding-top: 20px;
    }
    
  #dzerqberum, #dzerqberum1{
    height: 4vw;
    font-size: 2vw;
    width: 63%;
    margin: 1vw 0 0 19%;
  }
  
  #dzerqberumner{
      margin: 3vw 0 15vw 0;
  }
  
  #viewSection{
    height: 49vw;
  }

  .text a{
    font-size: 2.5vw;
  }

  #myForm, #myForm1 {
    top: 16vw;
    height: 55vw;
    width: 80vw;
    left: 7.6vw;
  }
  
  #myForm1{
      height: 100vw;
  }
  
  .divinput{
    width: 70vw;
  }

  .divinput input{
    width: 35vw;
    height: 4.5vw;
    font-size: 2.4vw;
  }

  .divinput span{
    margin: 1vw -3vw 0 4vw;
    width: 100%;
    font-size: 1.5vw;
  }

  #submit {
    width: 60vw;
    height: 4vw;
    font-size: 3.1vw;
    margin: 5vw 4vw 1vw 4.7vw;
  }

  #bottomDiv{
    position: relative;
    top: -4vw;
    left: -1vw;
    width: 15vw;
  }

  #viewBtn{
    width: 9vw;
    height: 3vw;
    font-size: 1.41vw;
  }
}

@media only screen and (max-width: 600px){
    .divinput span {
        margin: 1vw -3vw 0 -3vw;
    }
    .divinput {
        width: 47vw;
    }
    .forminpfileSpan3, .forminpfileSpan4, .forminpfileSpan5, .forminpfileSpan6{
        margin: 0vw 0vw 0vw 0vw;
    }
    .himnadirdiv {
        margin-top: 45px;
        margin-left: 3vw;
    }
    
    .forminpfileSpan1, .forminpfileSpan2 {
        margin: -48px 0 0 158px;
        font-size: 2vw;
    }
    
    .forminpfileSpan2 {
        margin-top: -73px;
        margin-left: 9px;
    }
    
    .forminpfileSpan0 {
        margin: -17px 0 377px -289px;
        font-size: 2.5vw;
        text-decoration: none;
        color: #136ad5;
        border-bottom: 1px solid #fb8a2e;
        font-weight: 500;
    }
    
    .formp0, .formp1, .formp2, .formp3 {
        margin-top: -9vw;
        font-size: 1.8vw;
        margin-left: -5vw;
        font-weight: 600;
    }
    
    #submit, #submitfiz, #submitthree {
        width: 50vw;
        height: 3.5vw;
    }
    
    #submitthree{
        margin-top:5vw;
    }
    
    .forminpfileSpan11 {
        font-size: 1.7vw;
        width: 293px;
        height: 50px;
        margin-top: -41px;
        margin-left: -6vw;
        font-weight: 500;
    }
    
    .formp11, .formp12, .formp13, .formp14, .formp15, .formp16{
        margin-top: -9vw;
        margin-left: -6vw;
        font-weight: 540;
        font-size: 2vw;
        color: black;
    }
    
    .headphysicaldiv {
        
        margin: 0px 0 30px -3vw;
        width: 61vw;
    }
    
    .headphysicalp {
        font-size: 1.9vw;
    }
    
    .legalpersonbtn, .physicalbtn{
        width: 45vw;
        height: 50px;
        border: 2px solid #136ad5;
        color: black;
        font-family: verdana;
        text-align: center;
        font-size: 3vw;
        border-radius: 10px;
        margin-left: 10vw;
        margin-bottom: 20px;
        padding-top: 20px;
    }

  #leftHoverPar {
    font-size: 2.1vw;
    font-family: verdana;
  }

  #viewPicDiv > img{
    width: 22vw;
  }

  .hoverContents{
    width: 27vw;
    margin-left: 0;
  }

  .text a{
    font-size: 2.8vw;
  }

  #myForm, #myForm1 {
    top: 16vw;
    height: 87vw;
    width: 65vw;
    left: 14.7vw;
  }
  
  #myForm1{
      height: 97vw;
      overflow-y: scroll;
  }

    .divinput span {
        width: 100%;
        font-size: 2vw;
    }
    
    .himnadirDivBtn, .himnadirDivBtnDel {
        margin: -29px 0 0 177px;
    }
    
    .himnadirDivBtnDel{
        margin: -29px 0 0 211px;
    }

  .divinput input{
    margin-top: 10vw;
    width: 56.6vw;
    height: 4.2vw;
    font-size: 2.4vw;
  }

  .divinput input[type="text"]::placeholder{
  font-family: monospace;
  font-size: 12px;
  }


  .divinput input[type="email"]::placeholder{
  font-size: 12px;
  color: #fb8a2e;;

  }

  .divinput input[type="text"]::-ms-input-placeholder{
  font-size: 12px;
  color: #fb8a2e;;
  }


  .divinput input[type="email"]::-ms-input-placeholder{
  font-size: 12px;
  color: #fb8a2e;;
  }

  #submit {
    width: 44vw;
    height: 5vw;
    font-size: 2.8vw;
    margin: 2vw 4vw 10vw 4.7vw;
    font-family: monospace;
  }

  #bottomDiv{
    position: relative;
    top: -6vw;
    left: -1vw;
    width: 15vw;
  }

  #viewBtn{
    width: 9vw;
    height: 3.5vw;
    font-size: 1.41vw;
  }
}

@media only screen and (max-width: 550px){
  #h{
    height: 20.7vw;
  }
  .logo{
    margin-left: 9vw;
    width: 25vw;
  }

  select.selectmenu {
    margin-left: -10vw;
    width: 85vw;
    height: 7vw;
    float:left;
    font-size
  }

  #leftHover{
    margin-left: 5vw;
    width: 45vw;
  }

  #leftHoverText{
    font-size: 7vw;
  }

  #leftHoverPar {
    font-size: 3.3vw;
    width: ;
    font-family: verdana;
  }

  #viewPicDiv > img{
    width: 25vw;
    margin-top: 5vw;
    margin-left: 15vw;
  }

  #viewSection{
    height: 83vw;
  }

  .hoverContents{
    width: 37vw;
    margin-left: 0;
  }

  .text a{
    font-size: 3vw;
  }

  #bottomDiv{
    position: relative;
    top: 0vw;
    left: -5vw;
    width: 15vw;
  }

  #viewBtn{
    width: 11vw;
    height: 3.9vw;
    font-size: 1.61vw;
  }
}


@media only screen and (max-width: 501px){
    .legalpersonbtn, .physicalbtn{
        font-size: 3.7vw;
    }
  
  .text a{
    font-size: 3.2vw;
  }

  #viewSection{
    margin-top: 10%;
    height: 84vw;
  }

  #bottomDiv{
    position: relative;
    top: 1vw;
    left: -5vw;
    width: 15vw;
  }

  #viewBtn{
    width: 11vw;
    height: 4.3vw;
    font-size: 1.61vw;
  }

  .service_blocks > h2{
    font-size: 7vw;
  }
}

@media only screen and (max-width: 412px){
    .headphysicaldiv {
        margin: 0px 0 -10px -3vw;
        width: 61vw;
    }
    
    .sabclass {
        font-size: 10px;
        color: #136ad5;
        font-weight: 700;
    }
    
    .formp0, .formp1, .formp2, .formp3 {
        margin-top: -12.9vw;
        font-size: 2.8vw;
        margin-left: -3vw;
        font-weight: 600;
    }
    
    .formp2{
        margin-top: -14.9vw;  
    }
    
    .himnadirDivBtn, .himnadirDivBtnDel {
        margin: -29px 0 0 146px;
    }
    
    .himnadirDivBtnDel {
        margin: -29px 0 0 183px;
    }
    
    .forminpfileSpan1, .forminpfileSpan2 {
        margin: -30px 0 0px 167px;
        font-size: 2.3vw;
    }
    
    .forminpfileSpan2 {
        margin-top: -52px;
        margin-left: 19px;
        width: 100%;
    }
    
    .forminpfileSpan0{
        position: absolute;
        top: 339px;
        left: 315px;
        margin-top: -35px;
        width: 137px;
    }
    
  #myForm, #myForm1{
    top: 10vw;
    height: 120vw;
    width: 65vw;
    left: 14.7vw;
    overflow-x: hidden;
  }
  
  #myForm{
      height: 120vw;
  }

  .divinput span{
    position: relative;
    top: 1px;
    margin-left: -3vw;
    font-size: 1.9vw
  }
  
  .divinput input[class="forminpfile0"], .divinput input[class="forminpfile1"] {
        margin: 41px 0 -15px 164px;
        width: 235px;
        height: 24px;
    }
    
    .divinput input[class="forminpfile2"]{
        margin: 42px 0 0 16px;
        width: 235px;
        height: 24px;
    }
    
    .divinput input[class="forminpfile3"], .divinput input[class="forminpfile4"], .divinput input[class="forminpfile5"], .divinput input[class="forminpfile6"]{
        margin: 10px 0 0 -26px;
        width: 235px;
        height: 24px;
    }
    
    .divinput input[class="forminp111"], .divinput input[class="forminp11"]{
        width: 224px;
        margin-left: -17px;
        height: 23px;
        margin-top: 35px;
        border-radius: 3px;
        padding-left: 7px;
    }
    
    .divinput input[class="forminpfile11"]{
        width: 239px;
        margin: 53px 0 -10px -17px;
        height: 25px;
    }
    
    .divinput input[class="forminp"]{
        width: 224px;
        margin-left: -17px;
        height: 23px;
        margin-top: 37px;
        border-radius: 3px;
        padding-left: 7px;
    }
    
    .formp11, .formp12, .formp13, .formp14, .formp15, .formp16 {
        margin-top: -12vw;
        margin-left: -4vw;
        font-weight: 540;
        font-size: 2.5vw;
        color: black;
    }
    
    .forminpfileSpan11 {
        font-size: 2.5vw;
        width: 221px;
        height: 50px;
        margin-top: -51px;
        margin-left: -4vw;
        font-weight: 500;
    }

  #submit {
    height: 6.7vw;
    width: 224px;
    margin: 18px 0 0 -9px;
    font-size: 15px;
  }
  
  #submitfiz {
    height: 6.7vw;
    width: 224px;
    margin: 18px 0 0 -9px;
    font-size: 15px;
  }
  
  #submitthree {
    height: 6.7vw;
    margin: 18px 0 0 -5px;
    font-size: 15px;
    width: 217px;
  }


  #bottomDiv{
    position: relative;
    top: 2vw;
    left: -5vw;
    width: 15vw;
  }

  #viewBtn{
    width: 12vw;
    height: 4.9vw;
    font-size: 2.1vw;
  }
}

@media only screen and (max-width: 400px){

  #h{
    height: 28.7vw;
  }

  .logo{
    margin-left: 7vw;
    width: 30vw;
  }

  select.selectmenu {
    margin-left: -10vw;
    width: 85vw;
    height: 10vw;
    float:left;
    font-size
  }

  #viewSection{
    height: 87vw;
  }

  .hoverContents{
    height: 7vw;
  }

  .hoverContents > h3{
    font-size: 4vw;
  }

  .text a{
    font-size: 5.4vw;
  }

  #bottomDiv{
    position: relative;
    top: 5vw;
    left: -5vw;
    width: 15vw;
  }

  #viewBtn{
    width: 12vw;
    height: 5vw;
    font-size: 2.1vw;
  }
}

@media only screen and (max-width: 330px){
  #h{
    height: 10.7vw;
  }
  .logo{
    margin-left: 8vw;
    width: 27vw;
  }

  select.selectmenu {
    margin-left: -10vw;
    width: 85vw;
    height: 10vw;
    float:left;
    font-size
  }

  .text a{
    font-size: 3.7vw;
  }

  #viewSection{
    height: 95vw;
  }

  #bottomDiv{
    position: relative;
    top: 1vw;
    left: -7vw;
    width: 15vw;
  }

  #viewBtn{
    width: 17vw;
    height: 7vw;
    font-size: 2.7vw;
  }
}


.img_icon{
    margin: 3vw 0 0 48vw;
}

.call_2 {
  color: black;
  text-align: center;
  margin: 101px 0 0 0px;
}

.call_6{
    text-decoration: none;
    color: #136ad5;
}

.call_6:hover{
    text-decoration: none;
    color: #fb8a2e;
}

.call_5 {
    font-size: 3vh;
    margin: 7vw 45vw 0 11vw;
    width: 51vw;
    line-height: 1.5em;
    color: black;
    border-right: 1px solid #F2F2F2;
    border-left: 1px solid #F2F2F2;
    padding-left: 16vw;
}

.img_icon_call{
    margin: 3vw 0 0 44vw;
    width: 13vw;
}


#phyzfourinpBTN, #phyzfiveinpBTN, #phyzsixinpBTN, #phyzseveninpBTN{
    margin: -10px 0px 0 -30px;
    width: 392px;
    height: 35px;
    font-size: 16px;
}

.phyzfileSpan3, .phyzfileSpan4, .phyzfileSpan5, .phyzfileSpan6{
    margin-top: 0vw;
    margin-left: 7.2vw;
    margin-right: 6vw;
    font-weight: 540;
    font-size: 1.3vw;
    color: black;
}

#physDivBtnIdDel, #physDivBtnId{
    margin: -29px 0 0 -22px;
    border: 2px solid #136ad5;
    border-radius: 6px;
    width: 25px;
    height: 25px;
    text-align: center;
    cursor: pointer;
}

#physDivBtnIdDel{
    margin-left: 17px;
    margin-top: 33px;
}

#legalDivBtnId, #legalDivBtnIdDel{
    margin: -29px 0 0 -22px;
    border: 2px solid #136ad5;
    border-radius: 6px;
    width: 25px;
    height: 25px;
    text-align: center;
    cursor: pointer;
}

#legalDivBtnIdDel{
    margin: -86px 0 0 22px;
}

#legalfourinpBTN, #legalfiveinpBTN, #legalsixinpBTN, #legalseveninpBTN{
    margin-top: 10px;
    width: 367px;
    height: 35px;
    margin: 0px 0px 0 -31px;
    font-size: 16px;
}

.legalfileSpan3, .legalfileSpan4, .legalfileSpan5, .legalfileSpan6{
    margin-top: 0vw;
    margin-left: 3.7vw;
    margin-right: 12vw;
    font-weight: 540;
    font-size: 1vw;
    color: black;
}

.close_input {
    display: none;
}

136ad5   fb8a2e